/*
Theme Name: Divi Ecommerce
Description: Woocommerce Divi Child Theme
Version: 1.0.8
Author: Divi Space
Author URI: https://divi.space
Template: Divi 
*/ 

/*....................................................................................*/
/*.............. IMPORTANT: UTILIZING THE AUTOMATIC UPDATE FEATURE OF THIS CHILD THEME WILL OVERWRITE ANY CUSTOM CODE PLACED WITHIN THIS FILE. 
 * IF YOU WISH TO AUTOMATICALLY UPDATE, PLEASE PLACE YOUR CODE IN THEME OPTIONS >> CUSTOM CSS OTHERWISE YOU CAN MANUALLY UPDATE 
 * THE THEME FILES..........*/
/*....................................................................................*/

#page-container {
	overflow: hidden; padding-top:100px!important;
}
@media (max-width: 980px) {
	#page-container {
		padding-top:0px!important;
	}	
}
blockquote { 
	margin: 15px 0;
	border-left: 2px solid; 
	font-weight: 500;
	line-height: 1.5; 
}

/* DE Page Header */

.de-page-header {
	background: #f9f9f9;
	padding: 50px 0;  
}

.de-page-header .et_pb_row { 
	padding: 0;
}

.de-page-header .et_pb_module {
	margin-bottom: 0 !important;
}

.de-page-header .et_pb_text,
.de-page-header .et_pb_code {
	text-align: center !important;
}

.de-page-header h1 { 
	margin-bottom: 0 !important;
	padding-bottom: 5px !important; 
	line-height: 1.2;
	font-weight: 700; 
} 

.de-page-header .woocommerce-breadcrumb {
	margin: 0 !important; 
	line-height: 1.5;
	font-weight: 400;
	display:none!important;
}

@media (min-width: 981px) {
	.de-page-header h1 {
		font-size: 35px;
	}
	.de-page-header .woocommerce-breadcrumb { 
		font-size: 15px;
	}
}

@media (min-width: 768px) and (max-width: 980px) {
	.de-page-header h1 {
		font-size: 32px;
	}
	.de-page-header .woocommerce-breadcrumb { 
		font-size: 14px;
	}
}

@media (max-width: 767px) {
	.de-page-header h1 {
		font-size: 27px;
	}
	.de-page-header .woocommerce-breadcrumb { 
		font-size: 13px;
	}
}

/* Default Header */

.default-header { 
	line-height: 1.5;
	font-weight: 300;
}

.default-header h1 { 
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	line-height: 1.2;
	font-weight: 700;
	position: relative;
	display: inline-block;
}

@media (min-width: 981px) {
	.default-header h1{
		font-size: 35px;
	}
	.default-header { 
		font-size: 17px;
	}
}

@media (min-width: 768px) and (max-width: 980px) {
	.default-header h1 {
		font-size: 32px;
	}
	.default-header { 
		font-size: 16px;
	}
}

@media (max-width: 767px) {
	.default-header h1 {
		font-size: 27px;
	}
	.default-header { 
		font-size: 15px;
	}
}

.default-header h1:after,
.default-header h1:before {
	position: absolute;
	top: 50%;
	content: '';
	width: 1000%;
	height: 1px;
}

.default-header h1:before {
	right: 105%;
	right: calc(100% + 25px) ;
}

.default-header h1:after {
	left: 105%;
	left: calc(100% + 25px) ;
}

.default-header.et_pb_bg_layout_light h1:after,
.default-header.et_pb_bg_layout_light h1:before {
	background: rgba(0,0,0,0.075);
}

.default-header.et_pb_bg_layout_dark h1:after,
.default-header.et_pb_bg_layout_dark h1:before {
	background: rgba(255,255,255,0.1);
}

/* PAGINATION */

.wp-pagenavi,
.woocommerce .woocommerce-pagination ul.page-numbers, 
.woocommerce-page .woocommerce-pagination ul.page-numbers {
	border: none; 
	text-align: center;
} 

.woocommerce .woocommerce-pagination ul.page-numbers li, 
.woocommerce-page .woocommerce-pagination ul.page-numbers li {
	border: none;
	padding: 4px;
}

.wp-pagenavi a,
.wp-pagenavi span.current,
.woocommerce .woocommerce-pagination ul.page-numbers  span.current, 
.woocommerce-page .woocommerce-pagination ul.page-numbers  span.current,
.woocommerce .woocommerce-pagination ul.page-numbers a, 
.woocommerce-page .woocommerce-pagination ul.page-numbers a {
	padding: 0 15px;
	height: 40px  !important;
	font-size: 14px;
	line-height: 40px  !important; 
	border-radius: 1px !important;
	font-weight: 600 !important;
	background: transparent  !important;
	transition: 0.3s all;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
}

.woocommerce .woocommerce-pagination ul.page-numbers a, 
.woocommerce-page .woocommerce-pagination ul.page-numbers a,
.wp-pagenavi a {
	border: 1px solid  rgba(0,0,0,0.1) !important;
	color: #000 !important;
}

.woocommerce .woocommerce-pagination ul.page-numbers  span.current, 
.woocommerce-page .woocommerce-pagination ul.page-numbers  span.current,
.wp-pagenavi span.current {
	border-width: 1px  !important;
	border-style: solid  !important; 
}
 
.woocommerce .woocommerce-pagination ul.page-numbers  a:hover, 
.woocommerce-page .woocommerce-pagination ul.page-numbers  a:hover,
.wp-pagenavi a:hover {
	color: #fff !important; 
}

/* SIDEBAR */

@media (max-width: 980px) {
	.archive #sidebar, .single #sidebar, .blog #sidebar {
		margin-top: 30px;
	}
}

#sidebar h4.widgettitle {
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-size: 17px;
	line-height: 1.1;
} 

.tagcloud a {
	background: transparent !important;
	border: 1px solid rgba(0,0,0,0.1);
	border-radius: 1px;
}
 
#sidebar li.cat-item {
	margin: 0 !important;
}

#sidebar li.cat-item a { 
	padding: 8px 0; 
	margin: 0; 
	display: block;
	font-size: 14px;
	line-height: 1.4;
	position: relative;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
} 

#sidebar ul.children {
	margin-left: 15px;
} 

#sidebar li.cat-item a:before {
	position: absolute;
	top: 50%;
	left: -10px; 
	font-family: ETmodules;
	content: '\35'; 
	line-height: inherit;   
	font-weight: bold;
	font-size: 16px;
	margin-top: -8px;
	line-height: 1;  
	opacity: 0;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
 
#sidebar li.cat-item a:hover:before,
#sidebar li.cat-item.current-cat > a:before {
	opacity: 1  !important;
}

#sidebar li.cat-item a:hover,
#sidebar li.cat-item.current-cat > a {
	padding-left: 10px !important;
}


/* BOTTOM BLURB */

.bottom-blurbs .et_pb_column {
	padding: 30px 12px; 
	border: 1px solid rgba(0,0,0,0.05);
	border-radius: 3px;
} 

.bottom-blurbs .et_pb_module_header {
	padding-bottom: 5px;
}

@media (min-width: 650px) { 
	.bottom-blurbs .et_pb_main_blurb_image {
		margin-bottom: 0;
		vertical-align: middle;
	}
}

@media (min-width: 981px) and (max-width: 1250px) { 
	.bottom-blurbs .et_pb_main_blurb_image,
	.bottom-blurbs .et_pb_blurb_container {
		display: block;
		padding: 0;
	}
	.bottom-blurbs .et_pb_main_blurb_image {
		margin: 0 auto 15px;
	}
	.bottom-blurbs .et_pb_blurb_content,
	.bottom-blurbs .et_pb_blurb_container {
		text-align: center !important;
	}
}

@media (min-width: 480px) and (max-width: 650px) { 
	.bottom-blurbs .et_pb_main_blurb_image,
	.bottom-blurbs .et_pb_blurb_container {
		display: block;
		padding: 0;
	}
	.bottom-blurbs .et_pb_main_blurb_image {
		margin: 0 auto 15px;
	}
	.bottom-blurbs .et_pb_blurb_content,
	.bottom-blurbs .et_pb_blurb_container {
		text-align: center !important;
	}
}

/*
 *  404 page
 */ 

 .not-found-404 .et_pb_section { 
	font-size: 16px;
}

.not-found-404 p.large-404 {
	font-size:  140px;
	font-weight: 700; 
	margin-bottom: 10px;
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0;
	line-height: 150px !important;
}

.not-found-404 h2 {
	font-weight: bold; 
	line-height: 1.25; 
	padding-bottom: 10px;
	color: #000;
	font-size: 40px;
}

.not-found-404  .buttons-container {
	display: block;
	margin-top: 25px;
}

.not-found-404  .buttons-container a {  
	border: 2px solid #000;
	color: #000;
	padding: 8px 20px !important;
	line-height: 1.2;
	font-size: 16px; 
	transition: 0.5s, ease-in;
	border-radius: 1px;
}

.not-found-404  .buttons-container a:hover {
	color: #fff; 
	padding: 8px 20px !important;
}
 

@media  (max-width: 500px) { 
	.not-found-404 .et_pb_section {
		font-size: 15px;
		padding: 50px 0;
	}
	.not-found-404  .buttons-container {
		text-align: center;
		margin-top: 30px;
	} 
	.not-found-404 p.large-404 {
		font-size: 90px !important; 
		line-height: 90px !important;
	}
	.not-found-404 h2 {
		font-size: 30px;
	}
} 

/*
 *  Contact page
 */ 

@media(min-width: 981px) { 
	.contact-blurbs-row .et_pb_column:last-child {
		border: none;
	}
	.contact-blurb {
		padding: 50px 20px;
		background: #fff;
	} 
	.contact-blurb {
		margin-top: -50px !important;
		background: #fff;
		position: relative;
		z-index: 5;
		transition: 0.5s ease-in-out;
	} 
	.contact-blurb:hover { 
		margin-top: -75px  !important; 
		padding-bottom: 75px;
		-webkit-box-shadow: 0 15px 50px 0 rgba(0,0,0,0.15);
		box-shadow: 0 15px 50px 0 rgba(0,0,0,0.15);
		overflow: visible; 
	}
}

.contact-blurb .et_pb_module_header {
	font-weight: 600;
}

.contact-blurb .et_pb_main_blurb_image {
	padding-right: 15px;
	border-right: 1px solid rgba(0,0,0,0.1);
	vertical-align: middle;
}

.contact-blurb .et_pb_blurb_container {
	padding-left: 25px; 
}

@media(max-width: 980px) { 
	.contact-blurb {
		margin-bottom: 30px !important;
	} 
	.contact-blurb .et_pb_blurb_content {
		max-width: none;
	}
}

@media(max-width: 400px) { 
	.contact-blurb {
		text-align: center;
		border-bottom: 1px solid rgba(0,0,0,0.1);
		padding-bottom: 10px;
	}
	.contact-blurb .et_pb_main_blurb_image,
	.contact-blurb .et_pb_blurb_container {
		border: none;
		display: block;
		padding: 0;
		margin: 0 auto 15px !important;
		text-align: center !important;
	}
}

.de-contact-form p input,
.de-contact-form p textarea { 
	background: transparent;
	font-size: 14px;
	border: 1px solid rgba(0,0,0,0.15);
	border-radius: 1px;
	overflow: hidden;
	position: relative;
	box-shadow: none;
	color: inherit;
}

.de-contact-form p  input,
.de-contact-form .et_pb_button {
	line-height: 1;
	height: 49px;
	padding: 0 20px;
}

.de-contact-form p textarea {
	line-height: 1.5; 
	padding: 20px;
}

.de-contact-form .et_pb_button:hover {
	background: #000;
	color: #fff;
}

/*
 *  About page
 */ 

@media (min-width: 981px) {
	.about-page-content .et_pb_column {
		margin-top: -150px;
	}
}

.about-page-blurb  .et_pb_module_header {
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 10px;
}

.about-page-blurb .et_pb_module_header:before {
	content: '';
	position: absolute;
	bottom: 0;
	width: 50px;
	height: 1px; 
	background: rgba(0,0,0,0.1);
}

.about-page-blurb.et_pb_text_align_left .et_pb_module_header:before {  
	left: 0; 
}

.about-page-blurb.et_pb_text_align_right .et_pb_module_header:before {  
	right: 0; 
}

.about-page-blurb.et_pb_text_align_center .et_pb_module_header:before {  
	left: 50%; 
	margin-left: -25px;
}

.about-page-blurb .et_pb_main_blurb_image {
	display: block; 
	margin-bottom: 15px !important;  
}

.about-page-blurb.et_pb_text_align_left .et_pb_main_blurb_image  {
	text-align: left;
}

.about-page-blurb.et_pb_text_align_right .et_pb_main_blurb_image  {
	text-align: left;
}

.brand-logo {
	padding: 20px 15px;
	border-radius: 3px;
	transition: all 0.5s ease;
	border: 1px solid rgba(0,0,0,0.1);
	-webkit-filter: grayscale(100%);  
	filter: grayscale(100%);  
}

.brand-logo:hover {
	-webkit-filter: grayscale(0%);  
	filter: grayscale(0%);  
}

.brand-logo img {
	height: 85px;
	width: auto;
	margin: 0px auto;
	max-width: 100%;
	object-fit: contain;
	object-position: center;
}

/* 25/11/2019 */
@media(min-width:767px){
.et_header_style_split #et-top-navigation .et-cart-info {float: none;}
.et_header_style_split #et-secondary-menu {display: inline-block; float: none;position: absolute; top: 25px;}
.et_header_style_split #main-header .centered-inline-logo-wrap {padding-right: 0;}
}
.footer-widget #text-3{/*text-align:center;*/font-size: 20px;}
#et-secondary-menu a{ color:#000000; font-weight:normal;}
.sku_wrapper{ display:none!important;}

/* 11/02/2020 */
.et-cart-info { /*display:none;*/position: absolute;top: 38px; }
.hide { display:none !important; }
.button.product_type_variable, .button.product_type_simple {display: none !important;}
h2.woocommerce-loop-product__title {
    text-align: center;
    padding-right: 0px !important;
}
.single-product .single_variation_wrap, .quantity, .single_add_to_cart_button{display: block !important;}
.woocommerce ul.products li.product.instock .price{ text-align:center; padding-right:0px!important;}

/* 18-03-2020 */
@media(min-width:768px){
.home-slider .et_pb_slide .et_pb_container{height:552px !important;}
.home-slider .et_pb_slides .et_pb_slider_container_inner {padding: 0px !important;}
}
@media(max-width:768px){
#alg_currency_selector{ position:absolute; top:2px; right:0px;}
}
@media only screen and (min-width: 981px){
#et-top-navigation{ padding-right:100px;}
}
@media (min-width: 981px){
#et-top-navigation{ padding-right:100px!important;}
#alg_currency_selector{ position: absolute;
    top: 32px;
    right: 8px;}
.et_fullwidth_nav .et-search-form, .et_fullwidth_nav .et_close_search_field {
    right: 125px;
}
}
#footer-widgets .footer-widget a{ font-size:16px;}
.woocommerce-shipping-destination{ display:none;}
#et-secondary-menu {
    display: block!important;
}
@media screen and (max-width: 767px) {
    #et-secondary-menu a.et-cart-info {right: 60px; top: 25px;}
	#main-header .et_menu_container {width: 90%;}
}
.woocommerce-variation-add-to-cart.variations_button {margin-top: 10px;}
.woocommerce div.product form.cart .variations {margin-bottom:0px;}
.woocommerce div.product form.cart .variations td:last-child{padding-bottom: 0px !important;}
.woocommerce-price-suffix{ font-size:12px; color:#E43D2A;}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order,
.woocommerce .cart .actions .button
{background: #000;padding: .3em 1em!important;}

.not-found-404 .buttons-container a {color: #000 !important;}

/** 18-02-2022 */
footer#main-footer .footer-widget h4.title {font-weight: 600; padding-bottom:0px;}
.et-db #et-boc .et-l .et_pb_row {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    position: relative;
}
@media (min-width: 981px){
.et-db #et-boc .et-l .et_pb_row {/*padding: 0px!important;*/}
}
.woocommerce div.product form.cart .variations th{
	padding: 0 20px 20px 0!important;
    max-width: none!important;
    line-height: 1.3em;
}
.et_pb_text_align_center {text-align: center;}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{border-color: #000;}
#top-menu li.mega-menu>ul>li{
	/*width:25%!important;padding-right: 3%!important;*/
	width:20%!important;padding-right: 1%!important;
}
.et-fixed-header .et-cart-info {
    top: 20px;
}

.et_fullwidth_nav #top-menu li.mega-menu>ul {
   width: 65%;
    left: 30%!important;
}
body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header {
    top: 41px!important;
}
body.et_fixed_nav.et_secondary_nav_enabled #main-header {
    top: 9px!important;
}
.banner-section{min-height:700px!important;}
#mc_embed_signup{ width:100%!important;}
#footer-widgets .footer-widget .widget_nav_menu li a:hover{
	color:#DCC8AB!important;
}

.ds-vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
@media (min-width: 980px) {
.et_pb_row.et_pb_equal_columns{
    display: -ms-flexbox;
    display: flex;
    direction: ltr;
}
}

@media (max-width: 980px) {
.flip {
    display: -webkit-flex;
    -webkit-flex-direction: column-reverse;
    display: flex;
    flex-direction: column-reverse !important;
}
}
.et_pb_shop_grid .woocommerce ul.products li.product, .woocommerce-page #main-content ul.products li.product{
	border: #DCC8AB solid 1px; padding:10px;min-height: 400px;
    height: auto;
}
.et_pb_shop_grid .woocommerce ul.products li:hover, .woocommerce-page #main-content ul.products li:hover{
	border:#904B38 solid 1px;
}
.center-content{
	display:flex;
	align-items:center;
}
/*style the Divi Blurb link as a button*/

a.pa-blurb-button {
	/*color: #ffffff;
	background: #904b38;
	border: 2px solid #904b38;
	padding: .7em 1.3em;
	font-size:20px; margin-top:5%;*/
	color: #ffffff!important;
    border-color: #904b38;
    border-radius: 0px;
    letter-spacing: 2.6px;
    font-size: 13px;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    background-color: #904b38;
	padding-top: 15px!important;
    padding-right: 40px!important;
    padding-bottom: 15px!important;
    padding-left: 40px!important; text-transform:uppercase;
}
a.pa-blurb-button:hover {
	color: #000000!important;
    border-color: #FAF4F2!important;
    letter-spacing: 2.6px!important;
    background-image: initial;
    background-color: #FAF4F2;
}

/*style the Divi Blurb link text as a button on hover*/

/*a.pa-blurb-button:hover {
	background: transparent;
	color: #0070fc;
	border: 2px solid #0070fc;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}*/
.woocommerce-result-count, .woocommerce-ordering{ display:none!important;}
.woocommerce-page.tax-product_cat #left-area ul.products{ border-top:none;}
.woocommerce div.product .stock {
    color: #7498a4;
    font-weight: bold;
}
/*#wc-stripe-payment-request-wrapper, #wc-stripe-payment-request-button-separator{ display:none!important;}*/
.GooglePayButton{ display:none!important;}
/*********** News Section CSS *****************/
.alm-listing .alm-reveal, .alm-listing.alm-reveal {
    display: grid;
    grid-template-columns: 32% 32% 32%;
    grid-column-gap: 20px;
    row-gap: 10px;
}
.alm-btn-wrap {margin-bottom: 0px; padding: 0px;}
.alm-listing .alm-reveal .alm-item, .alm-listing.alm-reveal .alm-item {padding-left:0px !important;}
.alm-listing .alm-reveal .alm-item img, .alm-listing.alm-reveal .alm-item img {
    max-width: 100% !important;
    width: 100% !important;
    position: relative !important;
    height: 211px;
    object-fit: cover;
    border-radius: 0px !important;
}
.alm-listing .alm-reveal .alm-item h3, .alm-listing.alm-reveal .alm-item h3{
    font-size: 15px!important;
    line-height: 20px!important;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    color: #f98e09!important;
}
@media (max-width: 767px){
.alm-listing .alm-reveal, .alm-listing.alm-reveal {
    grid-template-columns: 100% !important;
}
}
/****************** News Section CSS ***********************/
#top-menu li.mega-menu>ul>li:nth-of-type(4n+1) {
    clear: none!important;
}
#top-menu li.mega-menu>ul>li:nth-of-type(5n+1) {
    clear: left!important;
}
/*#PopupSignupForm_0{ display:none!important;}*/

/* 20-3-25 */
@media(min-width:820px) and (max-width:1023px){
	.home_sliders {
		margin-top: 6em;
	}	
}
@media(max-width:819px){
	.home_sliders {
		margin-top: 5em;
	}
}
@media (min-width:768px) and (max-width:1023){
	#et-top-navigation .et-cart-info {
		position: absolute;
    	top: 25px!important;
		right: 75px!important;
	}
	.woocommerce-products-header {
		margin-top: 2em!important;
	}
}
@media (min-width:1024px) and (max-width:1100px){
	.post-4886 .et_pb_column_5{
		padding: 0.5em 1em;
	}
	.post-4796 .et_pb_row_2 {
		max-height: 100% !important;
	}
}
/* 20-3-25 */